/*11.06.2025*/
.product-title {
  display: none;
}

.product-field {
    display: flex;
    align-items: flex-start;
  }

.product-fields-title-wrapper,
  .product-field-display {
    margin-right: 10px;
}

.product-field {
  margin-bottom: 10px;
}

.product-field-display {
  margin-top: 1px;
  font-size: 16px;
}

.product-fields-title {
  font-weight: 600;
}

.product-fields-title {
  min-width: 250px;
}

.utility-wide {
  background-image: url(/images/dyzain/bg.jpg);
}

.bottom-horizontal .menuitem.item-102 {
  display: none;
}

.bottom-horizontal .nav > li > a {
  padding: 0px 0px 10px 0px;
}

.bottom-horizontal .nav-pills > li.active > a, .bottom-horizontal .nav-pills > li.active > a:focus, .bottom-horizontal .nav-pills > li.active > a:hover {
  color: #fff;
  background-color: transparent;
}

.bottom-horizontal .nav > li > a:focus, .bottom-horizontal  .nav > li > a:hover {
  background-color: transparent;
}

/*13.06.2025*/
.form-vpcf h3 {
  font-size: 14px !important;
  text-transform: none !important;
}

.module-cont .vpcf-options {
  margin-bottom: 10px !important;
}

.cf_flt_header_text {
  font-size: 14px;
}

#blockrandom-158 {
  border: 0px;
}

.itemid-147 .container {
  width: 99%;
}

.proopc-st-address {
  display: none;
}

.proopc-column3 .proopc-shipments {
  margin-top: 0px;
}

/*14.06.2025*/
.plg_system_webauthn_login_button {
  display: none !important;
}

.vmessentials-wrapper img {
  width: auto !important;
}

/*18.06.2025*/
.site-logo.logo-general.img-responsive {
  max-width: 250px !important;
}

.product-top-right-cont {
  display: none;
}